
.the_new_book_sec{
  width: 100%;
  float:left;
  margin: 0;
  padding:25px 0;
  background:#f3f3f3;
}

.the_new_book_sec h2{
  font-size:45px;
  color: #88392F;
  font-weight: 500;
  position: relative;
  display: inline-block;
}

.the_new_book_sec h2:after{
  content: " ";
  position: absolute;
  width: 145px;
  height: 1px;
  background: #5b3792;
  top: 0;
  right:-178px;
  bottom: 0;
  margin: auto;
}
 
.the_new_book_sec p{
  font-size: 25px;
  color: #6f6f6f;
  margin: 0;
  font-weight: 500;
}

.blackout_sec{
  width: 100%;
  float: left;
  margin: 0;
  padding:85px 0 112px;
  text-align: center;
}

.blackout_sec h2 {
  color: #88392F;
  font-size: 45px;
  font-weight: 700;
  margin-bottom: 18px;
  text-transform: uppercase;
}

.blackout_sec p{
  font-size:20px;
  color: #231f20;
  text-transform: uppercase;
  margin: 0 0 40px 0;
  font-weight: 500;
}

.blackout_sec .image_part {
  float: left;
  margin: 20px 0 0;
  padding: 0;
  width: 60%;
}

.blackout_sec .text_part {
  float: right;
  margin: 0 0 45px;
  padding: 0;
  width: 40%;
}

.blackout_sec .text_part > p {
  color: #686868;
  font-size: 16px;
  font-weight: 500;
  line-height: 25px;
  margin: 0 0 25px;
  text-align: justify;
  text-transform: unset;
}

.blackout_sec a.learn_more{
  height: 61px;
  border: 1px solid #231f20;
  background:#231f20;
  line-height: 60px;
  text-transform: uppercase;
  padding: 0 55px;
  color: #fff;
  display:table;
  border-radius: 5px;
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 1.5px;
  clear: both;
  margin: 0 auto;
  transition: all 0.3s;
}

.blackout_sec a.learn_more:hover{
  color:#231f20;
  background: transparent;
}

.about_the_auther {
  background: url("images/bg2.jpg") no-repeat scroll left center / cover ;
  float: left;
  margin: 0;
  padding: 55px 0 40px;
  width: 100%;
}

.about_the_auther figure{
  width: 325px;
  height: 328px;
  border: 8px solid #fff;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
  -o-border-radius: 100%;
  border-radius: 100%;
  overflow: hidden;
  float: left;
  margin:0 42px 0 0;
  position: relative;
  top: -125px;
}

.about_the_auther figure img{
  width: 100%;
}

.about_the_auther h2{
  color: #88392F;
  font-size: 35px;
  font-weight: 700;
  margin-bottom:25px;
  text-transform: uppercase;
}

.about_the_auther p {
  color: #686868;
  font-size: 16px;
  line-height: 1.5em;
  margin: 0 0 28px;
}

.about_the_auther a.learn_more{
  margin:25px 0 0 0;
}

a.learn_more {
  background: #88392F;
  border: 1px solid #88392F;;
  border-radius: 5px;
  clear: both;
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  height: 61px;
  letter-spacing: 1.5px;
  line-height: 60px;
  padding: 0 55px;
  text-transform: uppercase;
  transition: all 0.3s ease 0s;
  display: inline-block;
}

a.learn_more:hover{
  background: transparent;
  color: #88392F;
}

.main_footer{
  width: 100%;
  float: left;
  margin: 0;
  padding: 0;
  background: #231f20;
}

.footer_left{
  width: 100%;
  max-width: 508px;
  margin: 0;
  padding:45px 0;
  float: left;
  border-right: 2px dashed #363636;
}

.footer_left .event_sec {
  background:url("images/icon1.png") no-repeat scroll left top;
  float: left;
  margin: 0 0 70px;
  padding: 6px 0 0 50px;
  width: 100%;
}

.footer_left .event_sec h4{
  font-size:22px;
  color: #ffffff;
  text-transform: uppercase;
  font-weight: 600;
  margin-bottom: 25px;
}

.footer_left .event_sec p {
  max-width: 320px;
  color: #a5a5a5;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.5em;
  margin: 0 0 25px;
}

.footer_left .event_sec p a{
  font-size: 16px;
  color: #987bc3;
  font-weight: 500;
  transition: all 0.3s;
}

.footer_left .event_sec p a:hover{
  color: #a5a5a5;
}

.social_icon{
  width: 100%;
  float: left;
  margin: 0 0 40px 0;
  padding: 0;
}

.social_icon ul{
  margin: 0;
  padding: 0;
}

.social_icon ul li{
  margin: 0;
  padding: 0;
  float: left;
}

.social_icon ul li a img:hover{
  opacity: 0.5;
}

.footer_left > p {
  color: #616161;
  font-size: 12px;
  margin: 0;
}

.footer_right {
  border-left: 2px dashed #000000;
  float: left;
  margin: 0;
  max-width: 627px;
  padding: 45px 0 45px 170px;
  width: 100%;
}

.footer_right h4{
  font-size:22px;
  color: #ffffff;
  text-transform: uppercase;
  font-weight: 600;
  margin-bottom: 25px;
  background: url("images/icon5.png") no-repeat left center;
  padding-left: 50px;
  line-height: 35px;
}

.footer_video{
  width: 100%;
  float: left;
  margin: 0;
  padding:0;
}

.footer_video iframe{
  width: 100%;
  border: 1px solid #fff;
  border-radius: 4px;
  height: 280px;
}


.main_content_area{
  width: 100%;
  float: left;
  margin: 0;
  padding: 85px 0 70px;
}

h2.inner_page_heading{
  font-size: 45px;
  color: #88392F;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
  margin: 0 0 68px 0;
}

img.alignleft{
  width: auto;
  float: left;
  border-radius: 6px;
  border:3px solid #fff;
  box-shadow: rgba(0,0,0,0.3)0 0 8px;
  margin: 0 30px 0 0;
}

.main_content_area p{
  font-size: 16px;
  color: #686868;
  font-weight: 500;
  margin: 0 0 22px 0;
  line-height: 1.5em;
}

/*.main_content_area h2 {
  font-size: 28px;
  font-weight: 700;
  color: #686868;
  margin: 0 0 25px 0;
}*/

.main_content_area h3 {
  font-size: 25px;
  font-weight: 700;
  color: #686868;
  margin: 0 0 25px 0;
}

.main_content_area h4{
  font-size: 22px;
  font-weight: 700;
  color: #686868;
  margin: 0 0 25px 0;
}

.main_content_area h5{
  font-size: 20px;
  font-weight: 700;
  color: #686868;
  margin: 0 0 25px 0;
}

.main_content_area h6{
  font-size: 18px;
  font-weight: 700;
  color: #686868;
  margin: 0 0 25px 0;
}

.main_content_area ul{
  margin: 0 0 28px 0;
  padding: 0;
}

.main_content_area ul li {
  background: rgba(0, 0, 0, 0) url("images/hi.png") no-repeat scroll left 5px;
  color: #686868;
  font-size: 16px;
  font-weight: 500;
  margin: 0;
  padding: 0 0 0 15px;
}

.main_content_area ul li + li{
  margin-top: 10px;
}

.main_content_area p a{
  font-size: 16px;
  color: #88392F;
  transition: all 0.3s;
}

.main_content_area p a:hover{
  color: #686868;
}


.contact_sec{
  width: 100%;
  float:left;
  margin: 0;
  padding:0;
}
.contact_sec p{
  font-size: 20px;
  margin-top: 0;
  color: #686868;
  font-weight: 700;
} 

.contact_sec p a{
  font-size: 20px;
  color: #65429a;
  font-weight: 700;
  text-decoration: underline;
}

.contact_sec p a:hover{
  color: #686868;
}

.form_image_area {
  float: left;
  margin: 65px 0 0;
  padding: 0;
  width: 100%;
}

.form_image_area .form_sec{
  width:65%;
  float: left;
  margin: 0;
  padding:40px 30px;
  background:#65429a;
  min-height: 380px;
}

.form_image_area .right_image{
  width:35%;
  float: left;
  margin:0;
  padding:40px 30px;
  background:url("images/img5.jpg") no-repeat left center;
  background-size: cover;
  position: relative;
  min-height: 380px;
}


.form_image_area .form_sec .full_fild{
  margin: 0 -1.5%;
  padding: 0;
}
.form_image_area .form_sec .full_fild .each_fild{
  margin: 0 1.5% 25px;
  float: left;
  width: 47%;
}

.form_image_area .form_sec input{
  width: 100%;
  margin: 0;
  height:43px;
  border:1px solid #8b69c0;
  font-size: 13px;
  color: #d4b9fe;
  font-weight: 500;
  box-shadow: rgba(0,0,0,0.2) 0 0 8px inset;
  padding: 0 14px;
  background:#805eb5;
}

.form_image_area .form_sec .full_sec{
  width: 100%;
  float: left;
  margin:0;
  padding: 0;
}

.form_image_area .form_sec textarea{
  width: 100%;
  margin: 0 0 25px 0;
  height:89px;
  border:1px solid #8b69c0;
  font-size: 13px;
  color: #d4b9fe;
  font-weight: 500;
  box-shadow: rgba(0,0,0,0.2) 0 0 8px inset;
  padding: 16px 14px;
  background:#805eb5;
}

.form_image_area .form_sec .captcha_fild {
  float: left;
  margin: 0;
  padding: 0 142px 0 0;
  position: relative;
  width: 100%;
}

.form_image_area .form_sec .captcha_fild .captcha_image{
  width: 119px;
  height: 43px;
  background:#805eb5;
  position: absolute;
  right: 0;
}

.form_image_area .form_sec .captcha_fild .captcha_image img{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}

.right_image > img {
  bottom: 0;
  left: 0;
  margin: auto;
  position: absolute;
  right: -20px;
  top: -225px;
}

.form_image_area .form_sec .submit_sec {
  bottom: 40px;
  margin: 0;
  padding: 0;
  position: absolute;
  right: 45px;
  width: auto;
  z-index: 9;
}

.form_image_area .form_sec .submit_sec input[type="reset"]{
  width: auto;
  background:#231f20;
  border: 1px solid #231f20;
  font-size: 16px;
  color: #ffffff;
  text-transform: uppercase;
  font-weight: 700;
  padding: 0 45px;
  box-shadow: none;
  border-radius: 4px;
  height: 55px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.form_image_area .form_sec .submit_sec input[type="reset"]:hover{
  background: transparent;
  color: #231f20
}

.form_image_area .form_sec .submit_sec input[type="submit"] {
  background: #88392F none repeat scroll 0 0;
  border: 1px solid #88392F;
  border-radius: 4px;
  box-shadow: none;
  color: #ffffff;
  font-size: 16px;
  font-weight: 700;
  height: 55px;
  margin: 0 0 0 10px;
  padding: 0 45px;
  text-transform: uppercase;
  width: auto;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.form_image_area .form_sec .submit_sec input[type="submit"]:hover{
  background: transparent;
  color: #88392F;
}

.look_inside{
  width: 100%;
  float: left;
  margin: 0;
  padding: 0;
}

.look_inside img.alignright {
  float: right;
  margin: 0 0 0 13px;
  padding: 0;
  position: relative;
  top: -75px;
}


img.alignright{
  float: right;
  margin: 0 0 10px 30px;
  padding: 0;
}

.look_inside h5 {
  color: #686868;
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 38px;
}

.look_inside h5 a{
  font-size: 18px;
  color: #88392F;
  font-weight: 700;
  text-decoration: underline;
}

.look_inside h5 a:hover{
  color: #686868;
}

.main_content_area .look_inside > p {
  margin-bottom: 40px;
  text-align: justify;
}

.main_content_area .order_now{
  width: 100%;
  float: left;
  margin: 0;
  padding: 0;
}

.order_now .alignright {
  margin: 0 -55px 0 0;
  position: relative;
  top: -50px;
}

.buy_now_btn_sec {
  float: left;
  margin: 30px 0 0;
  padding: 0;
  width: auto;
}

.order_now a.buy_now {
  font-size: 16px;
  color: #fff;
  text-transform: uppercase;
  font-weight:700;
  height: 55px;
  line-height: 54px;
  border: 1px solid #88392F;
  border-radius: 6px;
  background:#88392F;
  display: inline-block;
  padding: 0 40px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.order_now a.buy_now:hover{
  color:#88392F;
  background: transparent;
}

.we_accept {
  display: inline-block;
  margin: 0 0 0 25px;
  padding: 0;
  vertical-align: middle;
  width: auto;
}

.we_accept span {
  color: #363636;
  display: block;
  font-size: 12px;
  font-weight: 700;
  margin: 0 0 7px;
}

.order_now .we_accept ul {
  margin: 0;
  padding: 0;
}

.order_now .we_accept ul li{
  margin: 0;
  padding: 0;
  background:none;
  display: inline-block;
  vertical-align: middle;
}

.order_now .we_accept ul li + li{
  margin: 0 0 0 8px;
}

.buy_now_btn_sec i {
  color: #686868;
  display: block;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  margin: 40px 0 0;
}

.buy_now_btn_sec i a {
  display: inline-block;
  margin: 0 0 0 4px;
  vertical-align: middle;
}

.buy_now_btn_sec i img {
  margin: 12px 0 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.buy_now_btn_sec i img:hover{
  opacity: 0.5;
}

.main_content_area .order_now h5 {
  margin-top: 40px;
}

.review_sec{
  width: 100%;
  float: left;
  margin: 0;
  padding: 0;
}

.review_sec .left_image_sec {
  float: left;
  margin:0px 0 0;
  padding: 0;
  width: 31%;
}

.review_sec .right_review{
  width: 69%;
  float: left;
  margin: 0;
  padding: 0;
}

.review_sec .right_review .each_review{
  width: 100%;
  float: left;
  margin: 0;
  padding:60px 0 30px;
  position: relative;
} 

.review_sec .right_review .each_review p{
  margin:0 0 35px 0;
  position: relative;
}

.review_sec .right_review .each_review p::before {
  background: rgba(0, 0, 0, 0) url("images/icon13.png") no-repeat scroll left center;
  content: " ";
  height: 24px;
  left: 0;
  position: absolute;
  top: -30px;
  width: 31px;
}

.review_sec .right_review .each_review p::after {
  background: rgba(0, 0, 0, 0) url("images/icon14.png") no-repeat scroll left center;
  bottom: -8px;
  content: " ";
  height: 24px;
  position: absolute;
  width: 31px;
  margin-left: 15px;
}

.review_sec .right_review .each_review + .each_review{
  border-top: 1px solid #e1e1e1;
}

.review_sec .right_review .each_review .viewer_info{
  width: 100%;
  margin: 0;
  padding: 0;
  float: left;
}
.review_sec .right_review .each_review .viewer_info a {
  bottom: 30px;
  color: #88392F;
  float: left;
  font-size: 15px;
  font-weight: 700;
  position: absolute;
  text-decoration: underline;
}

.review_sec .right_review .each_review .viewer_info a:hover{
  color:#686868;
}

.review_sec .right_review .each_review .viewer_info .viewer_details{
  width: auto;
  float: right;
  margin: 0;
  padding: 0;
  text-align: right;
}

.review_sec .right_review .each_review .viewer_info .viewer_details .review_logo{
  width: auto;
  float: right;
  margin: 0 0 8px;
}

/*.review_sec .right_review .each_review .viewer_info .viewer_details h4 {
  color: #096296;
  font-family: "Palatino-Linotype-bold";
  font-size: 30px;
  font-weight: normal;
  line-height: 1em;
  margin: 0 0 8px;
  text-transform: uppercase;
}
*/
.review_sec .right_review .each_review .viewer_info .viewer_details span{
  font-size:18px;
  color: #4b4b4b;
  font-weight: 500;
  float:right;
  display: block;
  clear: both;
}

.left_image_sec > img {
  margin:-35px auto 15px;
}

.main_content_area .review_sec .left_image_sec h5 {
  text-align: center;
}


/*==========================Responsive================================*/

@media only screen and (max-width:1040px){
}